<!--
body {
    font-size: 1em, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	}
	 
.highlightred {
    font-size:1em;
	color:#ff0040;
	}
	
.small {
    font-size:10px;
     }
	 
.intell8 { 
    color:#00ffff; 
    font-size:16px;
    font-family:"Comic Sans MS";
         }

.header { 
    color:#ffc000;
    font-size:18px;
	}
	
.header1 { 
    color: #ffc000;
    font-size: 12px;
	}	

a:link {
	font: 1em arial;
	color: #0000ff;
	text-decoration:none;
	}
	
a:visited {
    font: 1em arial;
	color: #a00040;
	text-decoration:none;
	}
	
a:hover {
    font: 1em arial;
	color: #FF0000;
	text-decoration:none;
	}
		
a:active {
	font: 1em arial;
	color: #ffc000;
	text-decoration:none;
	}
	
.link2 a:link {
	font: bold 11px arial;
	color: #ffffff;
	text-decoration:none;
	}
	
.link2 a:visited {
    font: bold 11px arial;
	color: #ffc000;
	text-decoration:none;
	}
	
.link2 a:hover {
    font: bold 11px arial;
	color: #00ffff;
	text-decoration:none;
	}
		
.link2 a:active {
	font: bold 11px arial;
	color: #ff2000;
	text-decoration:none;
	}
	
.rollover a {
    display:block;
    width: 155px;
    text-align: center;
    font: bold 13px Comic Sans MS;
    padding:10px 10px 10px 1px;
    color: #000000;
    background: url("http://www.mikescomputerinfo.com/cssstyles/image.gif") 0 0 no-repeat;
    text-decoration: none;
}

.rollover a:hover {
    display:block;
    width: 155px;
    font: bold 13px Comic Sans MS;
    background-position: 0 -40px;
    color: #ff0000;
}

.rollover a:active {
    display:block;
    width: 155px;
    font: bold 13px Comic Sans MS;
    background-position: 0 -80px;
    color:#000000;
}

/*.rollover a:visited {
    font: bold 13px Comic Sans MS;
    background-position: 0 -80px;
    color:#000000;
	}
*/		
.btext {
	margin:10px 40px 10px 40px;
	text-align:left;	
	}
	
div#list td {
	text-align:left;	
	}	
	
td {
    font: .95em, Arial, Helvetica, sans-serif;
	text-align:center;
	}

h1 {
	font-size: 15px;
	color: #000000;
	}
	
h2 {
	font-size: 18px;
	color: #865f10;
	}
	
h3 {
	font-size: 20px;
	color: #865f10;
	}
		
h4 {
	font-size: 12px;
	font-size: 1em;
	color: #865f10;
	}
	
ul {
	font-size: 12px;
    font-size: .95em;
    list-style-position: outside;
	margin-left: 60px;
	padding-left: 40px;
	list-style: disc;
	vertical-align: middle;
	}
	
li {
   font-size: 12px;
   font-size: .95em;
   margin: 0px;
   padding: 0px;
   }
li a {
   font-size: 1em;
   }   
	
ol { 
   font-size: 1em;
	color:  #ffc000;
	}
	
.footer {
	display: block;
	font:10px arial;
	text-align: center;
	color: #c4a25e;
	}
	
.footerLink {
	font:12px arial;
	color: #c4a25e;
	font-weight: bold;
	}
	
.smallText {
	font:10px arial;
	color:#000000;
	}
	
.qheader {
   font:bold 14px Arial;
}

.qselections {
   font:normal 13px Arial;
}

.tcat3 {
	background: #20a0ff url('http://mikescomputerinfo.com/images/gradient_tcat22.gif') repeat center;
}
.tcat {
	background: #20a0ff url('http://mikescomputerinfo.com/images/gradient_tcat.gif') repeat center;
}

.tcat2 {
	background: #20a0ff url('http://mikescomputerinfo.com/images/tcat2.gif') repeat center;
}

.tcatvert { 
	background: #20a0ff url('http://mikescomputerinfo.com/images/tcatvert.gif') repeat center;
}

#navigation a {
	font:11px georgia;
	color: #2060ff;
	font-weight:bold;
	text-decoration: none;
	letter-spacing:.1em;
	line-height:16px;
	display:block;
	padding:10px;
	border: 2pt solid #20a0ff;
	border-right-width: 2px; 
	border-left-width: 2px; 
	}
	
#navigation a:hover {
	color:#ff0040;
	border: 2pt solid red;
	border-right-width: 2px; 
	border-left-width: 2px; 
	}
/* code for google search boxes*/
#googlesearch	{
width: 820px;
height:50px;
padding:0px 0px 0px 0px;
}
#googleweb {
width:400px;
float:left;
padding 0px 0px 0px 0px;
}
#googlesite {
width:400px;
float:right;
padding 0px 0px 0px 0px;
}
.main_body {
	text-align: center;
}
.container {
    text-align:left;
	margin: 0 auto;
	width: 1000px;
}
-->